*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html,
body{

    width:100%;
    height:100%;
    overflow:hidden;

    background:#050505;

    font-family:Poppins,sans-serif;

}

.coming-soon{

    width:100vw;
    height:100vh;

    display:flex;

    justify-content:center;
    align-items:center;

    background:#050505;

}

.coming-soon img{

    width:100%;
    height:100%;

    object-fit:contain;

    user-select:none;

    -webkit-user-drag:none;

}